

/*============================RESET======================================*/

body,div,td,h1,h2,h3,p,a,table,form,img { margin:0; padding:0; border:0; outline:0; }
table                                            { border-collapse:collapse; border-spacing:0;}
a img,a:link img,a:visited img                   { outline:0; border:0; }
.clearfix:after                                  { content: ""; display:table; clear:both;}


/*===========================LAYOUT=====================================*/

body               { background:rgb(24,54,103);}
  #wrapper         { margin:50px 10%; position:relative; }
     h1            { margin:0; margin-bottom:-10px;line-height:67px;}
     #content      { background:white;  min-height:450px; }
       #midcol     { display:inline-block; vertical-align:top; }
         #inner    { padding-right:20px; padding-bottom:2em; }
     #leftcol      { position:absolute; top:70px; left:10px; margin-top:15px; width:127px;  }
  #notice          { position:absolute; right:25px; top:75px; text-align:right;}

/*responsive*/
@media (min-width:1000px) {
  #wrapper         { width:900px; margin:50px auto; }
}
@media (max-width:600px) {
  #wrapper         { margin:50px 5%; }
}
#wrapper.mobile #midcol  { width:100%; }
#wrapper.mobile #inner   { padding-left:20px; }
#wrapper.mobile #leftcol { position:relative; top:0; }
#wrapper.mobile h1         { font-size:35px; line-height:50px; }

#inner img {max-width:100%;}


/*==========================TYPOGRAPHY===================================*/

/*font face*/
p,li,h1,h2,h3,h4,td,th,textarea,legend,label,input,select,div {
	font-family: 'Source Sans Pro',sans-serif;
	font-style:  normal;
	font-weight: 400;
	color:#000;
} 
b,strong,h2,h3,h4 {
  font-family: 'Source Sans Pro' sans-serif;
  font-style:  normal;
  font-weight: 700;
}


/*font size*/
p,li,td,th,textarea,legend,label,input,select,div  { 
	font-size:14px;
}

li {color:#333;}
/*defaults*/
p {
	margin:0;
	line-height:19px;
	color:#333;
}
h1 {
	font-size:53px;
	font-weight:bold;
	font-family:verdana,sans-serif;
	color:rgb(5,89,137); 
}

h2 {
	font-family:tahoma; 
	margin-bottom:0.5em; margin-top:1em;
	font-size:32px;
	color:#000;
}
h3 {
	padding:4px 0; 
	font-size:19px;
}

/*hyperlinks*/
a, a:visited,a:active,span.mail { 
	color:blue;
	text-decoration:underline;
}
a:hover {
	color:blue;
	text-decoration:underline;
}


/*===========================NAV=========================================*/

#buttons                { margin-left:38px;}
#buttons a              { display:block; width:57px; margin:5px 0; height:59px;}
#buttons a.a            { background:rgb(5,89,137) url(/gifs/hole.gif) no-repeat;}
#buttons a.b            { background:rgb(24,54,103) url(/gifs/hole.gif) no-repeat;}
#buttons a:hover        { background:rgb(48,108,206) url(/gifs/hole.gif) no-repeat;}



/*===========================FEATURES=========================================*/

#leftbox                { margin-top:115px; margin-left:2px; padding:8px 4px; background-color:#dadada; border-radius:5px;}
#leftbox p, #leftbox li	{ font-family: Tahoma, sans-serif; font-size:10px; line-height:120%; }
#leftbox h3             { font-size: 13px; color: #007; line-height:90%; margin-bottom:4px;margin-top:0;padding:0;}
#leftbox a              { color:gray;}
#leftbox a:hover        { color:blue;}
#leftbox ul {margin-left:0.75em; list-style-type:square;}


.pagelinks       { font:10px tahoma,sans-serif; text-align:right; color:black; }
a.black { color:black;}


/*===========================FORMS=========================================*/
